## doxia 1.1.2

=== debian/changelog ===
doxia (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version to 3.8.4.
  * Source format 3.0 (quilt)
    - removed quilt as build dependency
    - removed README.source

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 26 Feb 2010 00:58:38 +0100

doxia (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends/Recommends libcommons-httpclient-java (>= 3.1-6).
  * Build-Depends on debhelper (>= 7).
  * Updated to Standards-Version 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Thu, 01 Oct 2009 08:03:40 +0200

doxia (1.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 10:47:26 +0200

doxia (1.1-2) experimental; urgency=low

  [ Ludovic Claude ]
  * Remove test dependencies from Maven POM descriptors

  [ Torsten Werner ]
  * Remove extra Build-Depends-Indep: ant.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 Aug 2009 21:33:12 +0200

doxia (1.1-1) experimental; urgency=low

  [ Ludovic Claude ]
  * New upstream version (Closes: #520760)
  * Add myself to uploaders
  * Add the Maven POMs to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch itext.diff, use a dependency on libitext1-java 
    instead to keep using version 1.x of iText.
  * Add a dependency on fop and libcommons-configuration-java to build the new 
    doxia-module-fo
  * Remove the dependency on libplexus-container-default-java, it's replaced
    by a transitive dependency on libplexus-containers-java (from 
    libplexus-i18n-java)
  * Remove the dependency on classpath-doc on the java-doc package,
    it's not needed
  * Remove full text of the Apache 2.0 license from debian/copyright

  [ Torsten Werner ]
  * Add missing Build-Depends: libcommons-lang-java.
  * Upload to experimental.

 -- Torsten Werner <twerner@debian.org>  Mon, 13 Jul 2009 19:55:39 +0200

doxia (1.0-alpha-11-4) unstable; urgency=low

  * Change debian/rules to really use default-jdk. (Closes: #535919)

 -- Torsten Werner <twerner@debian.org>  Mon, 06 Jul 2009 22:12:34 +0200

doxia (1.0-alpha-11-3) unstable; urgency=low

  * Add missing Depends: ${misc:Depends}.
  * Change Section: java.
  * Update Standards-Version: 3.8.2 (no changes).
  * Switch to default-jdk. (Closes: #526278)

 -- Torsten Werner <twerner@debian.org>  Wed, 01 Jul 2009 22:34:46 +0200

doxia (1.0-alpha-11-2) experimental; urgency=low

  * Improve patch itext.diff.

 -- Torsten Werner <twerner@debian.org>  Fri, 28 Nov 2008 16:49:47 +0100

doxia (1.0-alpha-11-1) experimental; urgency=low

  [ Michael Koch ]
  * Added watch file.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.
  * Added myself to Uploaders.

  [ Torsten Werner ]
  * new upstream version
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.0.
  * Add patch itext.diff.

 -- Torsten Werner <twerner@debian.org>  Thu, 27 Nov 2008 20:37:58 +0100

doxia (1.0-alpha-7-1) unstable; urgency=low

  * Initial release. (Closes: #413554)

 -- Paul Cager <paul-debian@home.paulcager.org>  Thu, 12 Jul 2007 10:11:17 +0100
