=== debian/control ===
Source: doxia
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Trygve Laugstol <trygvis@inamo.no>,
 Paul Cager <paul-debian@home.paulcager.org>, Michael Koch <konqueror@gmx.de>,
 Torsten Werner <twerner@debian.org>
Build-Depends-Indep: maven-repo-helper (>= 0.7), maven-ant-helper (>> 4),
 ant-optional, libmodello-java, openjdk-6-doc, libplexus-containers-java,
 libplexus-utils-java, libplexus-i18n-java, libxerces2-java,
 libcommons-configuration-java, fop, liblog4j1.2-java, libjaxp1.3-java,
 libitext1-java, libcommons-httpclient-java
Build-Depends: ant, debhelper (>= 7), cdbs (>= 0.4.5.3), default-jdk
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/doxia
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/doxia
Homepage: http://maven.apache.org/doxia/

Package: libdoxia-java
Architecture: all
Depends: ${misc:Depends}, libplexus-containers-java, libplexus-utils-java,
 libplexus-i18n-java, libxerces2-java
Recommends: libcommons-configuration-java, fop, liblog4j1.2-java,
 libjaxp1.3-java, libitext1-java, libcommons-httpclient-java
Suggests: libdoxia-java-doc
Description: a powerful content generation framework
 Doxia is a content generation framework which aims to provide its users 
 with powerful techniques for generating static and dynamic content.
 .
 Doxia can be used to generate static sites in addition to being 
 incorporated into dynamic content generation systems like blogs, wikis 
 and content management systems.  
 .
 Doxia is used exensively by Maven and it powers the entire 
 documentation system of Maven. It gives Maven the ability to take any 
 document that Doxia supports and output it any format.

Package: libdoxia-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, openjdk-6-doc | classpath-doc
Suggests: libdoxia-java
Description: a powerful content generation framework
 Doxia is a content generation framework which aims to provide its users 
 with powerful techniques for generating static and dynamic content.
 .
 Doxia can be used to generate static sites in addition to being 
 incorporated into dynamic content generation systems like blogs, wikis 
 and content management systems.  
 .
 Doxia is used exensively by Maven and it powers the entire 
 documentation system of Maven. It gives Maven the ability to take any 
 document that Doxia supports and output it any format.
 .
 This package provides the API documentation for Doxia.
