=== debian/watch ===
version=3
http://svn.apache.org/repos/asf/maven/doxia/doxia/tags/ doxia-(\d.*)/ \
  debian debian/orig-tar.sh
