## doxia 1.1.4

=== debian/changelog ===
doxia (1.1.4-3ubuntu1) wily; urgency=medium

  * debian/control: doxia-logging-api is now in libdoxia-core-java instead
    of in libdoxia-java, so update the appropriate Breaks/Replaces since we
    had a version 1.1.4-2ubuntu1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 31 Aug 2015 13:57:07 -0400

doxia (1.1.4-3) unstable; urgency=medium

  * Team upload.
  * Moved the doxia-core, doxia-sink-api and doxia-logging-api modules
    to a separate libdoxia-core-java package
  * No longer build and install the doxia-test-docs module
  * Removed the build dependency libclirr-maven-plugin-java
  * Replaced the patch disabling doxia-maven-plugin with a --ignore flag
    in debian/libdoxia-java.poms
  * Replaced the patch removing the dependency on doxia-core:test-jar
    with a Maven rule
  * Removed the patch setting the source/target level to 1.4
  * Moved the package to Git
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Aug 2015 13:55:10 +0200

doxia (1.1.4-2) unstable; urgency=low

  * Team upload.
  * Add --java-lib flag to install jars in /usr/share/java directory.
    Thanks to Sjoerd Simons for the patch. (Closes: #676332).
  * Remove Michael Koch from Uploaders lists.
    Thanks for your work on this package. (Closes: #654012).
  * Bump Standards-Version to 3.9.3. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 06 Jun 2012 19:30:32 -0430

doxia (1.1.4-1) unstable; urgency=low

  [Gabriele Giacone]
  * Replaced classpath-doc/openjdk-6-doc with default-jdk-doc (Closes: #567272)

  [tony mancill]
  * Correct minor typos in long description (Closes: #612365)

  [ Torsten Werner ]
  * Newer but not newest upstream release.
    - Add Build-Depends: libhttpcore-java and switch to httpclient 4.
    - Do not remove maven-plugin from orig tarball.
  * Remove Trygve and Paul from Uploaders list.
  * Update Standards-Version: 3.9.2.
  * Improve short descriptions.
  * Use Maven to build the package.
    - Disable tests because there are issues with Maven finding a test-jar.
    - Add several (too many) patches.

 -- Torsten Werner <twerner@debian.org>  Fri, 09 Sep 2011 17:33:03 +0200
