=== debian/control ===
Source: doxia
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               maven-debian-helper (>= 1.4)
Build-Depends-Indep: default-jdk-doc,
                     fop,
                     junit,
                     libcommons-configuration-java,
                     libcommons-configuration-java-doc,
                     libcommons-lang-java,
                     libdoxia-sitetools-java,
                     libhttpclient-java,
                     libitext1-java,
                     liblog4j1.2-java,
                     liblog4j1.2-java-doc,
                     libmaven-doxia-tools-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-plugin-tools-java,
                     libmaven-shade-plugin-java,
                     libmaven2-core-java,
                     libmaven2-core-java-doc,
                     libmodello-maven-plugin-java,
                     libplexus-component-metadata-java,
                     libplexus-containers-java,
                     libplexus-containers-java-doc,
                     libplexus-i18n-java,
                     libplexus-utils-java,
                     libplexus-utils-java-doc,
                     libxerces2-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/doxia.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/doxia.git
Homepage: http://maven.apache.org/doxia/

Package: libdoxia-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}, libdoxia-core-java (= ${source:Version})
Suggests: ${maven:OptionalDepends}, libdoxia-java-doc
Description: Doxia content generation framework (modules)
 Doxia is a content generation framework which aims to provide its users
 with powerful techniques for generating static and dynamic content.
 .
 Doxia can be used to generate static sites in addition to being
 incorporated into dynamic content generation systems like blogs, wikis
 and content management systems.
 .
 Doxia is used extensively by Maven and it powers the entire
 documentation system of Maven. It gives Maven the ability to take any
 document that Doxia supports and output it any format.

Package: libdoxia-core-java
Architecture: all
Depends: ${misc:Depends}, libcommons-lang-java, libhttpclient-java, libplexus-utils-java
Breaks: libdoxia-java (<= 1.1.4-2ubuntu1)
Replaces: libdoxia-java (<= 1.1.4-2ubuntu1)
Description: Doxia content generation framework (core)
 Doxia is a content generation framework which aims to provide its users
 with powerful techniques for generating static and dynamic content.
 .
 Doxia can be used to generate static sites in addition to being
 incorporated into dynamic content generation systems like blogs, wikis
 and content management systems.
 .
 Doxia is used extensively by Maven and it powers the entire
 documentation system of Maven. It gives Maven the ability to take any
 document that Doxia supports and output it any format.
 .
 This package contains the core modules (doxia-core, doxia-sink-api and
 doxia-logging-api).

Package: libdoxia-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Suggests: ${maven:DocOptionalDepends}
Description: Documentation for libdoxia-java
 Doxia is a content generation framework which aims to provide its users
 with powerful techniques for generating static and dynamic content.
 .
 Doxia can be used to generate static sites in addition to being
 incorporated into dynamic content generation systems like blogs, wikis
 and content management systems.
 .
 Doxia is used extensively by Maven and it powers the entire
 documentation system of Maven. It gives Maven the ability to take any
 document that Doxia supports and output it any format.
 .
 This package provides the API documentation for Doxia.
