## doxia 1.7

=== debian/changelog ===
doxia (1.7-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with maven-parent 31 (Closes: #906350)
  * Removed the unused build dependency on libmaven-plugin-tools-java
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Nov 2018 13:10:55 +0100

doxia (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Removed 0001-modello.patch
    - Build depend on maven-debian-helper (>= 2.2.2)
    - Build depend on junit4 instead of junit
    - No longer build the doxia-book module (removed upstream)
    - Build the new doxia-module-markdown module
    - New dependency on libcommons-collections3-java
    - Keep the RenderingContext class to preserve the backward compatibility
  * Removed the unused dependency on libmaven2-core-java
  * Depend on libplexus-container-default1.5-java
    instead of libplexus-containers-java
  * Depend on libmaven-parent-java and inherit the modello configuration
  * Set the source encoding to UTF-8
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use XZ compression for the upstream tarball
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Jul 2017 12:23:09 +0200

doxia (1.1.4-7) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on libplexus-component-metadata-java
    (Closes: #830495)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 May 2017 15:15:35 +0200

doxia (1.1.4-6) unstable; urgency=medium

  * Team upload.
  * Updated the version of the plexus-component-metadata plugin
    (Closes: #820734)
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Jul 2016 10:52:55 +0200

doxia (1.1.4-5) unstable; urgency=medium

  * Team upload.
  * Removed the build dependency on libplexus-component-metadata-java

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2016 15:50:20 +0100

doxia (1.1.4-4) unstable; urgency=medium

  * Team upload.
  * Imported the patch from Fedora fixing the compatibility with FOP 2.0
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Jan 2016 17:55:42 +0100
