=== debian/control ===
--- 
+++ 
@@ -1,41 +1,39 @@
 Source: doxia
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
-               default-jdk,
-               maven-debian-helper (>= 1.4)
-Build-Depends-Indep: default-jdk-doc,
-                     fop,
-                     junit,
-                     libcommons-configuration-java,
-                     libcommons-configuration-java-doc,
-                     libcommons-lang-java,
-                     libdoxia-sitetools-java,
-                     libhttpclient-java,
-                     libitext1-java,
-                     liblog4j1.2-java,
-                     liblog4j1.2-java-doc,
-                     libmaven-doxia-tools-java,
-                     libmaven-javadoc-plugin-java,
-                     libmaven-plugin-tools-java,
-                     libmaven-shade-plugin-java,
-                     libmaven2-core-java,
-                     libmaven2-core-java-doc,
-                     libmodello-maven-plugin-java,
-                     libplexus-component-metadata-java,
-                     libplexus-containers-java,
-                     libplexus-containers-java-doc,
-                     libplexus-i18n-java,
-                     libplexus-utils-java,
-                     libplexus-utils-java-doc,
-                     libxerces2-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/doxia.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/doxia.git
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ fop (>= 1:2.0),
+ junit4,
+ libcommons-collections3-java,
+ libcommons-configuration-java,
+ libcommons-configuration-java-doc,
+ libcommons-lang-java,
+ libdoxia-sitetools-java,
+ libhttpclient-java,
+ libitext1-java,
+ liblog4j1.2-java,
+ liblog4j1.2-java-doc,
+ libmaven-doxia-tools-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-parent-java,
+ libmaven-shade-plugin-java,
+ libmodello-maven-plugin-java,
+ libpegdown-java,
+ libplexus-component-metadata-java,
+ libplexus-container-default1.5-java,
+ libplexus-i18n-java,
+ libplexus-utils-java,
+ libplexus-utils-java-doc,
+ libxerces2-java,
+ maven-debian-helper (>= 2.2.2~)
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/doxia.git
+Vcs-Browser: https://salsa.debian.org/java-team/doxia
 Homepage: http://maven.apache.org/doxia/
 
 Package: libdoxia-java
@@ -56,9 +54,9 @@
 
 Package: libdoxia-core-java
 Architecture: all
-Depends: ${misc:Depends}, libcommons-lang-java, libhttpclient-java, libplexus-utils-java
-Breaks: libdoxia-java (<= 1.1.4-2ubuntu1)
-Replaces: libdoxia-java (<= 1.1.4-2ubuntu1)
+Depends: ${misc:Depends}, libcommons-lang-java, libhttpclient-java, libplexus-utils-java, libmaven-parent-java
+Breaks: libdoxia-java (<= 1.1.4-2)
+Replaces: libdoxia-java (<= 1.1.4-2)
 Description: Doxia content generation framework (core)
  Doxia is a content generation framework which aims to provide its users
  with powerful techniques for generating static and dynamic content.
