## doxia 1.12.0

=== debian/changelog ===
doxia (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Jan 2023 14:55:34 +0100
