=== debian/control ===
Source: doxia
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 fop (>= 1:2.0),
 junit4,
 libcommons-collections3-java,
 libcommons-configuration-java,
 libcommons-lang-java,
 libcommons-text-java,
 libdoxia-sitetools-java,
 libeclipse-sisu-maven-plugin-java,
 libhttpclient-java,
 libitext1-java,
 liblog4j1.2-java,
 libmaven-doxia-tools-java,
 libmaven-parent-java,
 libmaven-shade-plugin-java,
 libmodello-maven-plugin-java,
 libplexus-component-metadata-java,
 libplexus-container-default1.5-java,
 libplexus-i18n-java,
 libplexus-utils-java,
 libxerces2-java,
 maven-debian-helper (>= 2.2.2~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/doxia.git
Vcs-Browser: https://salsa.debian.org/java-team/doxia
Homepage: http://maven.apache.org/doxia/

Package: libdoxia-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}, libdoxia-core-java (= ${source:Version})
Suggests: ${maven:OptionalDepends}
Description: Doxia content generation framework (modules)
 Doxia is a content generation framework which aims to provide its users
 with powerful techniques for generating static and dynamic content.
 .
 Doxia can be used to generate static sites in addition to being
 incorporated into dynamic content generation systems like blogs, wikis
 and content management systems.
 .
 Doxia is used extensively by Maven and it powers the entire
 documentation system of Maven. It gives Maven the ability to take any
 document that Doxia supports and output it any format.

Package: libdoxia-core-java
Architecture: all
Depends: ${misc:Depends}, libcommons-lang-java, libcommons-text-java, libhttpclient-java, libplexus-utils-java, libmaven-parent-java
Breaks: libdoxia-java (<= 1.1.4-2)
Replaces: libdoxia-java (<= 1.1.4-2)
Description: Doxia content generation framework (core)
 Doxia is a content generation framework which aims to provide its users
 with powerful techniques for generating static and dynamic content.
 .
 Doxia can be used to generate static sites in addition to being
 incorporated into dynamic content generation systems like blogs, wikis
 and content management systems.
 .
 Doxia is used extensively by Maven and it powers the entire
 documentation system of Maven. It gives Maven the ability to take any
 document that Doxia supports and output it any format.
 .
 This package contains the core modules (doxia-core, doxia-sink-api and
 doxia-logging-api).
