=== debian/watch ===
version=4
https://github.com/apache/maven-doxia/tags .*/doxia-([\d.]*).tar.gz
