## doxia 2.0.0

=== debian/changelog ===
doxia (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patch
    - No longer build the removed modules (confluence, docbook, fo, itext,
      latex, rtf, twiki, xhtml and logging)
    - No longer depend on plexus-component-metadata and plexus-container-default
    - Removed the dependency on junit4
  * Removed the unused dependencies on liblog4j1.2-java and libplexus-i18n-java
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 01:28:54 +0200
