=== debian/control ===
--- 
+++ 
@@ -6,28 +6,17 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- fop (>= 1:2.0),
- junit4,
  libcommons-collections3-java,
  libcommons-configuration-java,
  libcommons-lang-java,
  libcommons-text-java,
- libdoxia-sitetools-java,
  libeclipse-sisu-maven-plugin-java,
- libhttpclient-java,
- libitext1-java,
- liblog4j1.2-java,
- libmaven-doxia-tools-java,
  libmaven-parent-java,
  libmaven-shade-plugin-java,
  libmodello-maven-plugin-java,
- libplexus-component-metadata-java,
- libplexus-container-default1.5-java,
- libplexus-i18n-java,
  libplexus-utils-java,
- libxerces2-java,
  maven-debian-helper (>= 2.2.2~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/doxia.git
 Vcs-Browser: https://salsa.debian.org/java-team/doxia
 Homepage: http://maven.apache.org/doxia/
@@ -50,7 +39,7 @@
 
 Package: libdoxia-core-java
 Architecture: all
-Depends: ${misc:Depends}, libcommons-lang-java, libcommons-text-java, libhttpclient-java, libplexus-utils-java, libmaven-parent-java
+Depends: ${misc:Depends}, libcommons-lang-java, libcommons-text-java, libplexus-utils-java, libmaven-parent-java
 Breaks: libdoxia-java (<= 1.1.4-2)
 Replaces: libdoxia-java (<= 1.1.4-2)
 Description: Doxia content generation framework (core)
